Graphics.UI.Gtk.MenuComboToolbar.Toolbar

# Detail

# Class Hierarchy

# Types

data Toolbar

class ToolbarClass o

castToToolbar

gTypeToolbar

toToolbar

data Orientation

data ToolbarStyle

# Constructors

toolbarNew

# Methods

toolbarSetStyle

toolbarGetStyle

toolbarUnsetStyle

data IconSize

toolbarGetIconSize

toolbarInsert

toolbarGetItemIndex

toolbarGetNItems

toolbarGetNthItem

toolbarGetDropIndex

toolbarSetDropHighlightItem

toolbarSetShowArrow

toolbarGetShowArrow

data ReliefStyle

toolbarGetReliefStyle

# Attributes

toolbarShowArrow

toolbarStyle

# Child Attributes

toolbarChildExpand

toolbarChildHomogeneous

# Signals

onOrientationChanged

afterOrientationChanged

onStyleChanged

afterStyleChanged

onPopupContextMenu

afterPopupContextMenu